import es

def round_start(ev):
    userid = es.getuserid()
    if userid:
        es.server.queuecmd('es_fire %s func_button addoutput "OnOut !self,Lock"' % userid)
        es.server.queuecmd('es_fire %s func_button addoutput "OnOut !self,color,255 0 0"' % userid)        
        es.server.queuecmd('es_fire %s func_rot_button addoutput "OnOut !self,Lock"' % userid)
        es.server.queuecmd('es_fire %s func_rot_button addoutput "OnOut !self,color,255 0 0"' % userid)